U.S. flag   An official website of the United States government
Dot gov

Official websites use .gov
A .gov website belongs to an official government organization in the United States.

Https

Secure .gov websites use HTTPS
A lock (Dot gov) or https:// means you've safely connected to the .gov website. Share sensitive information only on official, secure websites.

Vulnerability Change Records for CVE-2021-29779

Change History

Initial Analysis 12/02/2021 11:02:04 AM

Action Type Old Value New Value
Added CPE Configuration

								
							
							
						
AND
     OR
          *cpe:2.3:a:ibm:qradar_security_information_and_event_manager:*:*:*:*:*:*:*:* versions from (including) 7.3.0 up to (including) 7.3.3
          *cpe:2.3:a:ibm:qradar_security_information_and_event_manager:7.3.3:fix_pack_1:*:*:*:*:*:*
          *cpe:2.3:a:ibm:qradar_security_information_and_event_manager:7.3.3:fix_pack_2:*:*:*:*:*:*
          *cpe:2.3:a:ibm:qradar_security_information_and_event_manager:7.3.3:fix_pack_3:*:*:*:*:*:*
          *cpe:2.3:a:ibm:qradar_security_information_and_event_manager:7.3.3:fix_pack_4:*:*:*:*:*:*
          *cpe:2.3:a:ibm:qradar_security_information_and_event_manager:7.3.3:fix_pack_5:*:*:*:*:*:*
          *cpe:2.3:a:ibm:qradar_security_information_and_event_manager:7.3.3:fix_pack_6:*:*:*:*:*:*
          *cpe:2.3:a:ibm:qradar_security_information_and_event_manager:7.3.3:fix_pack_7:*:*:*:*:*:*
          *cpe:2.3:a:ibm:qradar_security_information_and_event_manager:7.3.3:fix_pack_8:*:*:*:*:*:*
          *cpe:2.3:a:ibm:qradar_security_information_and_event_manager:7.3.3:fix_pack_9:*:*:*:*:*:*
          *cpe:2.3:a:ibm:qradar_security_information_and_event_manager:*:*:*:*:*:*:*:* versions from (including) 7.4.0 up to (including) 7.4.3
          *cpe:2.3:a:ibm:qradar_security_information_and_event_manager:7.4.2:fix_pack_1:*:*:*:*:*:*
          *cpe:2.3:a:ibm:qradar_security_information_and_event_manager:7.4.3:fix_pack_1:*:*:*:*:*:*
          *cpe:2.3:a:ibm:qradar_security_information_and_event_manager:7.4.3:fix_pack_2:*:*:*:*:*:*
          *cpe:2.3:a:ibm:qradar_security_information_and_event_manager:7.4.3:fix_pack_3:*:*:*:*:*:*
     OR
          cpe:2.3:o:linux:linux_kernel:-:*:*:*:*:*:*:*
Added CVSS V2

								
							
							
						
NIST (AV:N/AC:M/Au:N/C:P/I:N/A:N)
Added CVSS V3.1

								
							
							
						
NIST AV:N/AC:H/PR:N/UI:N/S:U/C:H/I:N/A:N
Added CWE

								
							
							
						
NIST CWE-287
Changed Reference Type
https://exchange.xforce.ibmcloud.com/vulnerabilities/203033 No Types Assigned
https://exchange.xforce.ibmcloud.com/vulnerabilities/203033 VDB Entry, Vendor Advisory
Changed Reference Type
https://www.ibm.com/support/pages/node/6520484 No Types Assigned
https://www.ibm.com/support/pages/node/6520484 Patch, Vendor Advisory